## Function template operator<<

boost::log::operator<<

## Synopsis

    // In header: <boost/log/utility/manipulators/to_log.hpp>

    template<typename CharT, typename TraitsT, typename AllocatorT, typename T,
             typename TagT>
      basic_formatting_ostream< CharT, TraitsT, AllocatorT > &
      operator<<(basic_formatting_ostream< CharT, TraitsT, AllocatorT > & strm,
                 to_log_manip< T, TagT > manip);